Sun, 17 Oct 2021 18:51:54 UTC

Information for RPM qemu-kvm-block-iscsi-15:2.12.0-64.module_el8.0.0+83+72565187.2.armv7hl.rpm

ID23534
Nameqemu-kvm-block-iscsi
Version2.12.0
Release64.module_el8.0.0+83+72565187.2
Epoch15
Archarmv7hl
SummaryQEMU iSCSI block driver
DescriptionThis package provides the additional iSCSI block driver for QEMU. Install this package if you want to access iSCSI volumes.
Build Time2019-08-06 18:45:25 GMT
Size86359
1d5bf2417b20c35409119831e372daa6
LicenseGPLv2 and GPLv2+ and CC-BY
Buildrootmodule-virt-rhel-8000020190806175548-55190bc5-build-9746-2613
Provides
qemu-kvm-block-iscsi = 15:2.12.0-64.module_el8.0.0+83+72565187.2
qemu-kvm-block-iscsi(armv7hl-32) = 15:2.12.0-64.module_el8.0.0+83+72565187.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgcrypt.so.20
libglib-2.0.so.0
libgmodule-2.0.so.0
libgnutls.so.30
libgpg-error.so.0
libgthread-2.0.so.0
libiscsi.so.8
libm.so.6
libm.so.6(GLIBC_2.4)
libpthread.so.0
librt.so.1
libstdc++.so.6
libutil.so.1
libz.so.1
qemu-kvm-common(armv7hl-32) = 15:2.12.0-64.module_el8.0.0+83+72565187.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/850
/usr/lib/.build-id/85/875abd3a2ba9770455eb0a0ff1af9b5db1412e43
/usr/lib/qemu-kvm/block-iscsi.so37860
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8000020190806175548-55190bc5-build-9761-2619 2019-08-06 20:58:31 expired
module-virt-rhel-8000020190806175548-55190bc5-build-9758-2618 2019-08-06 20:18:27 expired